CREATE TABLE hrt_profile_tp_sc_prp_b_bk (
    INSTANCE_ID              NUMBER(18, 0) ,
    SECTION_PROP_ID          NUMBER(18, 0) ,
    ATTRIBUTE_LABEL_KEY      VARCHAR2(1000),
    INPUT_FIELD_TYPE_CODE    VARCHAR2(120) ,
    BUSINESS_GROUP_ID        NUMBER(18, 0) ,
    SECTION_ID               NUMBER(18, 0)     NOT NULL,
    FIELD_NAME               VARCHAR2(120) ,
    VIEW_ATTRB_NAME          VARCHAR2(960) ,
    COLUMN_NAME              VARCHAR2(960) ,
    VALUE_SET_NAME           VARCHAR2(960) ,
    PROPERTY_SOURCE          VARCHAR2(120) ,
    REQUIRED_FLAG            VARCHAR2(120) ,
    DEFAULT_VALUE            VARCHAR2(120) ,
    DISPLAY_FLAG             VARCHAR2(120) ,
    DISPLAY_ORDER            NUMBER(3, 0)  ,
    SEARCH_FLAG              VARCHAR2(120) ,
    SOURCE_CODE              VARCHAR2(120) ,
    MODULE_ID                VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SGUID                    VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    INSTANCE_ID              NUMBER(18, 0) ,
    SECTION_PROP_ID          NUMBER(18, 0) ,
    ATTRIBUTE_LABEL_KEY      VARCHAR2(1000),
    INPUT_FIELD_TYPE_CODE    VARCHAR2(120) ,
    BUSINESS_GROUP_ID        NUMBER(18, 0) ,
    SECTION_ID               NUMBER(18, 0)     NOT NULL,
    FIELD_NAME               VARCHAR2(120) ,
    VIEW_ATTRB_NAME          VARCHAR2(960) ,
    COLUMN_NAME              VARCHAR2(960) ,
    VALUE_SET_NAME           VARCHAR2(960) ,
    PROPERTY_SOURCE          VARCHAR2(120) ,
    REQUIRED_FLAG            VARCHAR2(120) ,
    DEFAULT_VALUE            VARCHAR2(120) ,
    DISPLAY_FLAG             VARCHAR2(120) ,
    DISPLAY_ORDER            NUMBER(3, 0)  ,
    SEARCH_FLAG              VARCHAR2(120) ,
    SOURCE_CODE              VARCHAR2(120) ,
    MODULE_ID                VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SGUID                    VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_hrt_profile_tp_sc_prp_b_bk PRIMARY KEY (INSTANCE_ID, SECTION_PROP_ID, BUSINESS_GROUP_ID, INSTANCE_ID, SECTION_PROP_ID, BUSINESS_GROUP_ID)
);
